.home_slide_show_wrapper {
  max-width: 1278px;
  overflow: hidden;
}
.slideshow_wrapper {
	position: relative;
	overflow: hidden;
}
.item_info_img .slideshow_wrapper {
  width: auto !important;
}
.flexe_slideshow {
	position: absolute;
	overflow: hidden;
	z-index: 2;
	width: 100%;
	top: 0;
}
.flexe_overflow {
  width: 999999999px;
  text-align: left;
  position: relative;
  top: 0;
  left: 0;
  overflow: hidden;
}
.home_slide_show_wrapper .flexe_overflow {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.slide_box {
	display: inline-block;
	vertical-align: top;
	margin-right: -3px;
	width: 100%;
	position: relative;
	z-index: 1;
	cursor: pointer
}
.home_slide_show_wrapper .slide_box {
	margin-right: 0;
}
.flexe_slideshow .active .slide_box {
	cursor: pointer
}
.slide_box_text {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	color: #fff;
	font-size: 13px;
	text-align: center;
	z-index: 1000;
}
.slide_box_text p {
	margin: 0;
	padding: 0;
}
.slide_box .img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.banner_site_wide .slide_box_text p {
	line-height: 30px;
}
.slide_box_text_sub {
	color: #fff;
	font-size: 26px
}
.flexe_slideshow img {
	position: absolute;
	width: 100%;
}
.page_product_info .flexe_slideshow img {
	max-width: 650px;
}
.flexe_slideshow .nav {
	position: absolute;
	z-index: 2000;
	width: 50px;
	height: 50px;
	background: #fff;
	line-height: 50px!important;
	text-align: center;
	border-radius: 100%;
	opacity: 0;
	font-size: 37px;
	color: #000;
	top: 47%;
	font-size: 19px;
	cursor: pointer;
	-webkit-transition: .3s;
	transition: .3s
}
.flexe_slideshow:hover .nav {
	opacity: .6
}
.flexe_slideshow .slide_pre {
	left: 20px
}
.flexe_slideshow .slide_next {
	right: 20px
}
.flexe_slideshow .active_link {
	cursor: pointer!important
}
.flexe_slideshow_bullets {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 25px;
	text-align: center;
	z-index: 200
}
.flexe_slideshow_bullets .inner span {
	background: #fff;
	height: 10px;
	width: 10px;
	display: inline-block;
	border-radius: 100%;
	cursor: pointer;
	margin: 0 4px;
	opacity: .5
}
.flexe_slideshow_bullets .selected {
	opacity: 1
}
.slide_img {
	position: relative;
	z-index: 3;
}
.slide_img_hide {
	z-index: 1;
}
.slide_box_effect{position:absolute;left:0;top:0;margin:0}.flexe_overflow_effect{width:auto!important}
.banner_site_wide .inner {
	line-height: 30px;
}